{% extends "front_base.html.twig" %}
{%  block title %}
	{{parent()}}
{% endblock %}
{%  block body %}
	{%	block ariane %}
		<!-- Contenu des actualités -->
		<div class="header-actualite">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<div class="blog-info">
							<h1>Actualités du Fonsic</h1>
						</div>
					</div>
					<div class="col-md-6">
						<div class="blog-navigation">
							<ul>
								<li>
									<a href="{{path('homepage')}}">Accueil</a>
									<i class="fas fa-angle-right"></i>
								</li>
								<li>
									<a href="{{path('front_article_index')}}">Actualités</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- fin Contenu actualité -->
	{%	endblock %}

	<!-- file d'actualités et sidebar -->
	<div class="container">
		<div
			class="row">
			<!-- actualités -->
			<div class="col-md-9">
				{% block principal %}
				{%	endblock %}
			</div>
			<!-- fin actualités -->
			<!-- side -->
			<div class="col-md-3">
				{%	block side %}
				{# side #}
					<div id="side">
						<div id="siticky-sidebar">
							<div class="sidebar">
								<div class="nouveau-film">
									<h3 class="titre-sidebar">Nouvelle sortie de film</h3>
									<img src="{{ asset('front/img/1.jpg') }}" class="img-fluid" alt="Responsive image">
								</div>
								<div class="depuis-instagram">
									<h3 class="titre-sidebar">Instagram @fonsic</h3>
									<div class="insta-feed">
										<ul class="list1">
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
										</ul>
										<ul class="list2">
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
											<li>
												<a href="#"><img src="{{ asset('front/img/insta.jpg') }}"></a>
											</li>
										</ul>
									</div>
								</div>
								<div class="depuis-facebook">
									<h3 class="titre-sidebar">Le Fonsic sur facebook</h3>
									<img src="{{ asset('front/img/fb.png') }}" class="img-fluid" alt="Responsive image">
								</div>
							</div>
						</div>
					</div>
				{# fin side #}
				{%	endblock %}
			</div>
			<!-- fin side-->
		</div>
	</div>
{% endblock %}

{%  block javascript %}
	<script>
		$(document).ready(function () {
		$('[data-toggle=search-form]').click(function () {
		$('.search-form-wrapper').toggleClass('open');
		$('.search-form-wrapper .search').focus();
		$('html').toggleClass('search-form-open');
		});
		$('[data-toggle=search-form-close]').click(function () {
		$('.search-form-wrapper').removeClass('open');
		$('html').removeClass('search-form-open');
		});
		$('.search-form-wrapper .search').keypress(function (event) {
		if ($(this).val() == "Search") 
		$(this).val("");

		});

		$('.search-form-wrapper').click(function (event) {
		$('.search-form-wrapper').removeClass('open');
		$('html').removeClass('search-form-open');
		});
		});
	</script>
{% endblock %}
